<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>key exist</title>
    <script>
    let a={
        name:"anandika",age:25
    }
    let b="name" in a;
    if(b)
    {
        document.write("exist");
    }
    else{
        document.write("not exist");
    }

    </script>
</head>
<body>
    
</body>
</html>